Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.130127
Category:Mageia Linux Local Security Checks
Title:Mageia Linux Local Check: mgasa-2015-0249
Summary:Mageia Linux Local Security Checks mgasa-2015-0249
Description:Summary:
Mageia Linux Local Security Checks mgasa-2015-0249

Vulnerability Insight:
libvpx before 1.4.0 allows remote attackers to trigger a negative value for a size field, and consequently cause a denial of service or possibly have unspecified other impact, via a crafted frame size in VP9 video data (CVE-2015-1258)

Solution:
Update the affected packages to the latest available version.

CVSS Score:
7.5

CVSS Vector:
AV:N/AC:L/Au:N/C:P/I:P/A:P

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2015-1258
BugTraq ID: 74723
http://www.securityfocus.com/bid/74723
Debian Security Information: DSA-3267 (Google Search)
http://www.debian.org/security/2015/dsa-3267
http://lists.fedoraproject.org/pipermail/package-announce/2015-September/166975.html
http://lists.fedoraproject.org/pipermail/package-announce/2015-October/168803.html
http://lists.fedoraproject.org/pipermail/package-announce/2015-September/167428.html
https://security.gentoo.org/glsa/201506-04
http://www.securitytracker.com/id/1032375
SuSE Security Announcement: openSUSE-SU-2015:0969 (Google Search)
http://lists.opensuse.org/opensuse-updates/2015-05/msg00091.html
SuSE Security Announcement: openSUSE-SU-2015:1877 (Google Search)
http://lists.opensuse.org/opensuse-updates/2015-11/msg00015.html
CopyrightCopyright (C) 2015 Eero Volotinen

This is only one of 99761 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2021 E-Soft Inc. All rights reserved.